• Register
Welcome to Kodlogs, programming questions and answer website.
0 votes
5 views

Problem :

Using IntelliJ IDE unable to compile any projects getting bellow error
error:java: javactask: source release 1.8 requires target release 1.8
by (6.9k points)  

1 Answer

0 votes

Solution :

I fixed the issue just by changing target compile version to 1.8.

Please goto bellow path to change the target compile version to 1.8

File >> Settings >> Build, Execution, Deployment >> Compiler >> Java Compiler

Further Readings:

by (20.3k points)  
...